Subject: Ticket Assigned - Inquiry about order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:25:06 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry about order Greetings
Please find attached the detail of my order. I suppose to receive it on
Sunday but I didn't receive it yet. In morning I received msg that my order
is out for delivery but still didn't receive. Yesterday I send mail and
today is my second mail. Please let me know why there is delay.
Kind regards
Sadia Rauf

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120393